package com.platform.controller;

import java.util.ArrayList;
import java.util.List;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import org.apache.log4j.Logger;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.ResponseBody;

import com.base.BaseController;

@Controller
public class TaskModelController extends BaseController{
	
	public static Logger log = Logger.getLogger(TaskModelController.class);

	@RequestMapping("/task/transfer/list")
	@ResponseBody
	public List<Integer> getTransferTask(HttpServletRequest res, HttpServletResponse req) {		
		List<Integer> list = new ArrayList<Integer>();
		list.add(1);
		list.add(2);
		list.add(3);
		list.add(4);
		return list;
	}
}
